a {
    color: #007bb8;
}
.section-title {
    color: #007bb8;
}
.section-title span:before {
    color: #007bb8;
}

.post-title a:hover {
    color: #007bb8
}
.colored {
    color: #007bb8 !important;

}
blockquote small {
    color: #007bb8;
}
.black-wrapper a:hover {
    color: #007bb8
}
.color-wrapper {
    background: #007bb8
}
.meta a:hover,
.more:hover {
    color: #007bb8
}
.nav > li > a:hover,
.nav > li > a:focus {
    color: #007bb8;
}
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) li a.active {
    color: #007bb8;
}
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > li > a:focus,
.navbar .dropdown-submenu:hover > a,
.navbar .dropdown-submenu:focus > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:hover,
.navbar .dropdown-menu:not(.yamm-dropdown-menu) > .active > a:focus {
    color: #007bb8;
}
.navbar-header .info a:hover {
    color: #007bb8
}
.navbar.basic .nav > li > a:hover,
.navbar.basic .nav > li > a:focus,
.navbar.basic .nav .open > a,
.navbar.basic .nav .open > a:hover,
.navbar.basic .nav .open > a:focus {
    color: #007bb8;
}
.yamm .yamm-content a:hover {
    color: #007bb8
}
.btn {
    background: #007bb8;
}
.btn:hover,
.btn:focus,
.btn:active,
.btn.active {
    background: #387eaa;
}
.social a:hover .icon-search {
    color: #007bb8;
    border-color: #007bb8;
}
.tp-caption .dotted {
    border-bottom: 1px dotted #007bb8
}
.services .tab:hover .icon i.icn,
.services .tab.active .icon i.icn {
    color: #007bb8;
    border: 2px solid #007bb8;
}
.services .tab:hover h4,
.services .tab.active h4 {
    color: #007bb8
}
.icon i.icn {
    border: 1px solid #007bb8;
    color: #007bb8;
}
.step:hover i.icn {
    background-color: #007bb8;
}
.tabs-side .tab a:hover,
.tabs-side .tab.active a {
    color: #007bb8
}
.tabs-top .tab a:hover,
.tabs-top .tab.active a {
    color: #007bb8
}
#testimonials .author {
    color: #007bb8;
}
#testimonials .tab a.active,
#testimonials .tab a:hover {
    border: 1px solid #007bb8;
}
.panel-title > a:hover {
    color: #007bb8
}
.filter li a:hover,
.filter li a.active {
    color: #007bb8
}
.filter li a:hover:before,
.filter li a.active:before {
    color: #007bb8
}
.item-details li a:hover {
    color: #007bb8
}
.share a:hover {
    color: #007bb8
}
.process li.process-item .number {
    color: #007bb8;
}
ul.circled li:before {
    color: #007bb8;
}
.owl-theme .owl-controls.clickable .owl-buttons div:hover {
    border: 1px solid #007bb8;
    color: #007bb8;
}
.owl-theme .owl-controls .owl-page.active span,
.owl-theme .owl-controls.clickable .owl-page:hover span {
    border: 1px solid #007bb8
}
.pricing .plan h4 span {
    color: #007bb8
}
.progress-list li em {
    color: #007bb8;
}
.progress.plain .bar {
    background: #007bb8;
}
.recent-list .post .date {
    border: 1px solid #007bb8;
    color: #007bb8;
}
.recent-list .format-wrapper {
    background-color: #007bb8;
}
.format-filter li a:hover,
.format-filter li a.active {
    color: #007bb8
}
.classic-blog .post .date {
    color: #007bb8;
    border: 1px solid #007bb8;
}
.classic-blog .post a.date:hover {
    background-color: #007bb8;
}
.classic-blog .posts .format-wrapper {
    background-color: #007bb8;
}
.sidebox a:hover {
    color: #007bb8
}
.border-list li a:hover {
    color: #007bb8
}
.border-list li:hover:after {
    color: #007bb8
}
.tooltip-inner {
    background-color: #007bb8;
}
.tooltip.top .tooltip-arrow,
.tooltip.top-left .tooltip-arrow,
.tooltip.top-right .tooltip-arrow {
    border-top-color: #007bb8
}
.tooltip.right .tooltip-arrow {
    border-right-color: #007bb8
}
.tooltip.left .tooltip-arrow {
    border-left-color: #007bb8
}
.tooltip.bottom .tooltip-arrow,
.tooltip.bottom-left .tooltip-arrow,
.tooltip.bottom-right .tooltip-arrow {
    border-bottom-color: #007bb8
}
.pagination ul > li > a,
.pagination ul > li > span {
    background: #007bb8;
}
.pagination ul > li > a:hover,
.pagination ul > li > a:focus,
.pagination ul > .active > a,
.pagination ul > .active > span {
    background: #387eaa;
}
#comments .info h2 a:hover {
    color: #007bb8
}
#comments a.reply-link:hover {
    color: #007bb8
}
.icon-overlay a .icn-more,
.items li a .text-overlay {
    background-color: rgba(63,141,191, 0.92);
}

/* DNN */
.module-title {
    color: #007bb8;
}

.module-title span span:before {
    color: #007bb8;
}

.services .tab:hover .icon em.icn,
.services .tab.active .icon em.icn {
    color: #007bb8;
    border: 2px solid #007bb8;
}

.icon em.icn {
     border: 1px solid #007bb8;
    color: #007bb8;
}

.step:hover i.icn, .step:hover em.icn {
    background-color: #007bb8;
}

/* Primary Action */

.dnnPrimaryAction, .dnnFormItem input[type="submit"], a.dnnPrimaryAction {
    border:0;
    background: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    text-shadow: none;
   border-radius:0;

     color: #fff !important;
    font-family: 'Roboto Condensed', sans-serif;
    background: #007bb8;
    margin-bottom: 10px;
    margin-right: 5px;
    padding: 11px 20px 13px 20px;
    font-weight: 700;
    font-size: 14px;
    text-shadow: none;
    border: none;
    text-transform: uppercase;
    -webkit-transition: all 200ms ease-in;
    -o-transition: all 200ms ease-in;
    -moz-transition: all 200ms ease-in;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    -webkit-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    -moz-box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
    box-shadow: inset 0 -3px 0 rgba(0,0,0,0.15);
}

    .dnnPrimaryAction:hover, .dnnFormItem input[type="submit"]:hover, a.dnnPrimaryAction:hover {
        background: none repeat scroll 0 0 #387eaa;

    }

    .dnnPrimaryAction:active, .dnnFormItem input[type="submit"]:active, a.dnnPrimaryAction:active {

        background: none repeat scroll 0 0 #387eaa;
    }

    .dnnPrimaryAction[disabled], .dnnPrimaryAction[disabled]:hover, .dnnPrimaryAction[disabled]:active {

        background: none repeat scroll 0 0 #ccc;
    }
   
   
    .dnnFormItem button:hover, .dnnFormItem input[type="button"]:hover,
    .dnnFormItem input[type="reset"]:hover,
    .dnnSecondaryAction:hover,
    a.dnnSecondaryAction:hover,
    .dnnLogin .LoginTabGroup span:hover
    {
        background: #859394; /* Old browsers */

    }

.dnnFormItem button:active,
.dnnFormItem input[type="button"]:active,
.dnnFormItem input[type="reset"]:active,
.dnnFormItem input[type="reset"]:active,
.dnnSecondaryAction:active,
a.dnnSecondaryAction:active {
    background: #859394; /* Old browsers */
}
  



@media (max-width: 767px) { 
	.services .tab:hover .icon i.icn,
	.services .tab.active .icon i.icn {
	    color: #007bb8 !important;
	    border: none;
	}
	.services .tab:hover h4,
	.services .tab.active h4 {
	    color: #007bb8
	}
	.tabs-side .tab a:hover,
	.tabs-side .tab.active a {
	    color: #007bb8
	}
}

